.banner{

    height: 391px;

}

.banner>.block{

    height: 391px;

    position: relative;

}

.banner>.block>.title{

    width: 100%;

    height: 62px;

    position: absolute;

    left: 0px;

    bottom: 0px;

}

.banner>.block>.title>.left{

    width: 230px;

    height: 62px;

    line-height: 62px;

    font-size: 18px;

    color: #ffffff;

    background: #65a4f4;

}

.banner>.block>.title>.left>img{

    margin: 24px 13px 0px 47px;

}

.banner>.block>.title>.right{

    width: 970px;

    height: 62px;

    background: #ffa32c;

}

.banner>.block>.title>.right>.right{

    padding-right: 20px;

    height: 62px;

    line-height: 62px;

    font-size: 18px;

    color: #ffffff;

}

.banner>.block>.title>.right>.right>img{

    margin: 20px 14px 0px 0px;

}

.banner>.block>.title>.right>.right>a{

    color: #ffffff;

}

.block.content{

    margin-bottom: 63px;

}

.content>.left{

    width: 230px;

    position: relative;

}

.content>.left>ul>li{

    min-height: 54px;

    padding: 0px 60px;

    line-height: 24px;

    display: flex;

    justify-content: center;

    text-align: center;

    align-items:center;

    border-bottom: 1px solid #eaeaea;

    background: url("../images/arr_ico.png") no-repeat 177px center;

}

.content>.left>ul>li.hover{

    background: #eaeaea url("../images/arr_ico.png") no-repeat 177px center;

}

.content>.left>ul>li:hover{

    background: #eaeaea url("../images/arr_ico.png") no-repeat 177px center;

}

.content>.left>ul>li>a{

    font-size: 18px;

    color: #818181;

    display: block;

}

.content>.left>.code{

    height: 425px;

    background: #65a4f4;

    position: absolute;

    left: 0px;

    bottom: 0px;

    width: 100%;

}

.content>.left>.code>.pic{

    height: 386px;

    text-align: center;

    padding-top: 92px;

}

.content>.left>.code>.pic>.word{

    margin-top: 20px;

    font-size: 18px;

    color: #ffffff;

    line-height: 30px;

}

.content>.left>.code>.arr{

    height: 39px;

    text-align: center;

    padding-top: 9px;

    background: #ffa32c;

}

.content>.right{

    width: 970px;

    padding: 0px 30px;

    border-left: 1px solid #eaeaea;

    border-bottom: 1px solid #eaeaea;

    border-right: 1px solid #eaeaea;

}

.content>.right>.title{

    line-height: 30px;

    border-bottom: 1px solid #eaeaea;

    font-size: 20px;

    color: #565656;

    font-weight: bold;

    padding: 40px 0px 30px 18px;

}

.content>.right>.page{

    text-align: center;

    height: 38px;

    line-height: 38px;

    margin: 20px 0px 30px;

    overflow: hidden;

}

.content>.right>.page>div{

    height: 38px;

}

.content>.right>.page span{

    padding: 5px 12px;

    border: 1px solid #e2e2e2;

    background: #65a4f4;

    color: #ffffff;

}

.content>.right>.page a{

    padding: 5px 12px;

    border: 1px solid #e2e2e2;

    color: #6b6b6b;

}